/* COLORS */
/* TYPOGRAPHY */
/* ---- MEDIA QUERIES ----- */
.banner-block .container {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 3.2rem;
  padding-right: 8.8rem;
  padding-left: 8.8rem;
  color: #fff;
  text-align: center;
  position: relative;
}
.banner-block .banner-content {
  position: relative;
  z-index: 2;
}
.banner-block .heading {
  color: #fff;
  margin: 0 0 0.8rem;
}
.banner-block .text {
  max-width: 53rem;
  margin: 0 auto;
}
.banner-block .button-container {
  margin: 4rem 0 0;
}
.banner-block .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%);
  border-radius: 3.2rem;
  z-index: 1;
}

@media (max-width: 768px) {
  section.banner-block {
    padding-bottom: 0 !important;
  }
  section.banner-block .container {
    border-radius: 0;
    padding-right: 4rem;
    padding-left: 4rem;
    grid-column: full-width !important;
    min-height: 66rem;
    display: flex;
    align-items: center;
  }
  section.banner-block .overlay {
    border-radius: 0;
  }
}